* {
    text-align: right
}

html,
body {
    direction: rtl;
}

.rigth-fixed-menu {
    right: unset;
    left: 46px;
    transform: translateY(-50%) translateX(-100%);
}

.rigth-fixed-menu .rfm-btn:hover {
    left: inherit;
    right: -209px;
    transform: translateX(calc(100% - 255px));
}

.owl-carousel.owl-news .owl-stage-outer {
    margin-left: unset;
    margin-right: -12%;
}

footer .frow .fcol ul li {
    padding: 10px 0px 10px 20px;
}

.header-image .info h1 span {
    margin-left: unset;
    /* margin-right: 150px; */
}

.jo-nav .plus a::before,
.jo-nav.mobile #slide-menu .nav-left .dropdown a::before {
    transform: scaleX(-1)
}

.jo-nav ul .dropdown::after {
    right: unset;
    left: 0px;
    background-repeat: no-repeat;
}

.right,
.horizontal .right {
    float: left;
}

.news-card .info .date::before {
    margin-right: unset;
    margin-left: 5px;
}


/* .sub-menu li a:first-letter, strong:first-letter, .header-accordion:first-letter, .press p:first-letter, .sb-detail-info li:first-letter, .jo-nav ul .dropdown .droplist li a::first-letter, .joindre label:first-letter {
    text-transform: unset;
} */

.jo-nav.mobile #slide-menu {
    -webkit-transform: translateX(300px);
    transform: translateX(300px);
    right: 0;
}

.jo-nav.mobile #btn-toggle-menu {
    left: unset;
    right: 15px;
}

.jo-nav.mobile .search {
    right: unset;
    left: 15px;
}

.jo-nav.mobile #slide-menu .nav-left .dropdown a::before {
    right: unset;
    left: 20px;
}

select.bgBlue {
    background: url(../images/icons/fleche_select_blanc.png) 5% center no-repeat #094579;
}

.btn-corner {
    margin-left: unset;
    margin-right: 10px;
}

.btn-corner::before,
.btn-corner::after {
    content: "";
    width: 32px;
    height: 32px;
    position: absolute;
    top: -8px;
    z-index: -1;
    left: -8px;
    transition-duration: .3s;
}

.btn-corner::before {
    border-top: 8px solid rgb(0, 67, 120);
    border-left: inherit;
    border-right: 8px solid rgb(0, 67, 120);
    left: inherit;
    right: -8px;
}

.btn-corner::after {
    right: inherit;
    bottom: -8px;
    left: inherit;
    top: inherit;
    border-right: inherit;
    border-bottom: 8px solid #EEEEEE;
    border-left: 8px solid #EEEEEE;
    left: -8px;
}

.active-sidebarre {
    background-position: right 10px;
    padding-left: unset;
    padding-right: 15px;
}

.content-page .col75 {
    padding: 15px 15px 15px 0;
}

.content-page>.col75 {
    border-left: unset;
    border-right: 1px solid #f0efef;
}

.btn {
    float: left;
}

.detail-actualite-header .desc {
    margin-left: unset;
    margin-right: 3%;
}

.col-6.alignLeft.par {
    text-align: left
}

footer .srow ul li:first-child {
    padding-left: 20px;
    padding-right: 0
}

footer .srow ul li:last-child {
    padding-right: 20px;
    padding-left: 0px;
}

.color-card h2 {
    font-size: 43px;
}

.jo-nav ul li a {
    font-size: 18px;
}

.langue.nav-right li a {
    font-size: 16px;
}

.home-sections.section4 .content-page #details_projet_apercu #description_projet a {
    right: unset;
    left: 0
}

.home-sections.section4 .content-page #details_projet_apercu #description_projet {
    float: right;
    padding-right: 30px !important;
    padding-left: 25% !important;
    width: 100%;
}

.owl-carousel #nom_projet ul {
    flex-direction: row-reverse;
}

.testi {
    padding: 30px 20px 30px 50px;
}

#slider .owl-nav {
    /* right: unset;
    left: -609px; */
}

.custom-control-label,
.js-form-type-radio .option {
    margin-left: unset;
    margin-right: 60px;
}

.parole-testi {
    font-style: unset
}

footer .trow ul {
    /* margin-right: 100px; */
}

.home-sections.section4 .content-page .masen {
    font-size: 22px;
}

footer .frow .fcol ul li {
    font-size: 18px
}

.home-sections.section2 .news .news-info p {
    font-size: 18px;
}

.wizard .wizard-tabs ul li:not(:last-child) .wizard-btn::after {
    right: unset;
    left: -2px;
}

.wizard .wizard-tabs ul li:not(:first-child) .wizard-btn::before {
    left: unset;
    right: 2px;
}

.custom-control-label::before,
.js-form-type-radio .option::before {
    left: unset;
    right: -2.5em;
}

.input-help .help {
    left: unset;
    right: 40px;
}

.owl-carousel.big .owl-item {
    float: right
}

#input-other2 {
    margin-right: 19px;
}

.temoiniage .slider {
    padding-left: 10px
}

.jo-nav.mobile .recit a::after {
    transform: scale(-1);
}

.press p {
    display: table-row-group;
}

.icon-text img {
    margin-left: 5px;
    margin-right: 5px;
}

.custom-file .file-path::after {
    right: unset;
    left: 10px;
}

#carte_interactif {
    width: 517px;
}

#block-masen-content .content-page .row.top20 .alignLeft:nth-child(1) {
    float: left;
}

#block-masen-content .content-page .row.top20 .alignLeft:nth-child(2) {
    float: right;
}


/* #block-masen-content .content-page .row.top20 .alignLeft{
    float: left;
} */

.contact form.contact-message-demande-de-visite-de-site-form .form-wrapper#edit-field-use-data-wrapper {
    margin-left: 0 !important;
    margin-right: 46px !important;
}

@media(max-width:991.98px) {
    .jo-nav.mobile .btn-info:not(:last-child) {
        margin-right: unset;
        margin-left: 10px;
    }
}

@media (max-width: 767.98px) {
    .color-card h2 {
        font-size: 24px;
    }
}

.custom-control-label::before,
.js-form-type-radio .option::before,
.js-form-type-checkbox .option::before {
    position: absolute;
    right: -25px;
    left: initial;
}


/* .home-sections.section3 .info {
    padding-left: unset;
    padding-right: 110px;
} */


/* @-webkit-keyframes fadeInLeft {
    from {
        opacity: 0;
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%)
    }
    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

@keyframes fadeInLeft {
    from {
        opacity: 0;
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%)
    }
    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

.fadeInRight {
    -webkit-animation-name: fadeInLeft;
    animation-name: fadeInLeft;
}

@-webkit-keyframes fadeInRight {
    from {
        opacity: 0;
        -webkit-transform: translateX(100%);
        transform: translateX(100%);
    }
    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

@keyframes fadeInRight {
    from {
        opacity: 0;
        -webkit-transform: translateX(100%);
        transform: translateX(100%);
    }
    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

.fadeInLeft {
    -webkit-animation-name: fadeInRight;
    animation-name: fadeInRight;
} */